Debian Bug report logs - #388363
RM: feta -- obsolete, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joe Wreschnig <piman@debian.org>

Date: Wed, 20 Sep 2006 04:03:29 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: submit@bugs.debian.org
Subject: O: feta -- simpler interface to APT, dpkg, and other package tools
Date: Tue, 19 Sep 2006 20:57:05 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I don't really use this any more. Many of the UI warts it covers were
dealt with in Aptitude, or people can just use wajig.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 388363@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: 388363@bugs.debian.org
Subject: reasons to keep it?
Date: Sun, 26 Nov 2006 09:11:57 +0100
[Message part 1 (text/plain, inline)]
Hi,

from the package descriptions, feta and wajig seem to have the same features. 
Joe Wreschnig, the orphaning maintainer of feta is also it's upstream, so I 
wonder what reasons there are to keep feta in the archive?

Wouldn't removing it and adding a "conflicts: & provides: feta" (or 
"replaces"? it's too early on a sunday...) to wajig a sensible road to take? 
Or am I missing something?


regards,
	Holger


[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 388363@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Holger Levsen <debian@layer-acht.org>
Cc: 388363@bugs.debian.org
Subject: Re: reasons to keep it?
Date: Tue, 3 Apr 2007 22:55:21 +0200
Holger Levsen wrote:
> from the package descriptions, feta and wajig seem to have the same features. 
> Joe Wreschnig, the orphaning maintainer of feta is also it's upstream, so I 
> wonder what reasons there are to keep feta in the archive?
> 
> Wouldn't removing it and adding a "conflicts: & provides: feta" (or 
> "replaces"? it's too early on a sunday...) to wajig a sensible road to take? 
> Or am I missing something?

It's still very useful, but I don't have the time to maintain it myself.
Unless it becomes unusable for some reason I'd like to see it kept.

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 388363@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: 388363@bugs.debian.org
Cc: 496397@bugs.debian.org, Moritz Muehlenhoff <jmm@inutil.org>, Holger Levsen <debian@layer-acht.org>
Subject: remove feta?
Date: Mon, 25 Aug 2008 17:44:21 +0200
[Message part 1 (text/plain, inline)]
Hi,

> It's still very useful, but I don't have the time to maintain it myself.
> Unless it becomes unusable for some reason I'd like to see it kept.

Well, it now has an RC bug about a temp file issue. No-one has turned up in 
two years of orphaning. Should we keep it?


Thijs
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <debian@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 388363@bugs.debian.org (full text, mbox):

From: Holger Levsen <debian@layer-acht.org>
To: Thijs Kinkhorst <thijs@debian.org>
Cc: 388363@bugs.debian.org, 496397@bugs.debian.org, Moritz Muehlenhoff <jmm@inutil.org>
Subject: Re: remove feta?
Date: Mon, 25 Aug 2008 18:43:24 +0200
[Message part 1 (text/plain, inline)]
Hi Thijs,

On Monday 25 August 2008 17:44, Thijs Kinkhorst wrote:
> Well, it now has an RC bug about a temp file issue.

Which has been filed as part of some badly done mass bug filing...


regards,
	Holger
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 388363@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: "Holger Levsen" <debian@layer-acht.org>
Cc: 388363@bugs.debian.org, 496397@bugs.debian.org, "Moritz Muehlenhoff" <jmm@inutil.org>
Subject: Re: remove feta?
Date: Mon, 25 Aug 2008 21:10:33 +0200 (CEST)
On Mon, August 25, 2008 18:43, Holger Levsen wrote:
> Hi Thijs,
>
>
> On Monday 25 August 2008 17:44, Thijs Kinkhorst wrote:
>
>> Well, it now has an RC bug about a temp file issue.
>
> Which has been filed as part of some badly done mass bug filing...

I'm aware of that, that's why I first checked the bug and could confirm it.


Thijs





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 388363@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Thijs Kinkhorst <thijs@debian.org>
Cc: 388363@bugs.debian.org, 496397@bugs.debian.org, Moritz Muehlenhoff <jmm@inutil.org>, Holger Levsen <debian@layer-acht.org>
Subject: Re: remove feta?
Date: Mon, 25 Aug 2008 23:36:05 +0200
On Mon, Aug 25, 2008 at 05:44:21PM +0200, Thijs Kinkhorst wrote:
> Hi,
> 
> > It's still very useful, but I don't have the time to maintain it myself.
> > Unless it becomes unusable for some reason I'd like to see it kept.
> 
> Well, it now has an RC bug about a temp file issue. No-one has turned up in 
> two years of orphaning. Should we keep it?

I still use a subset of the functionality, which isn't present in
aptitude, so I'll rather NMU it.

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 388363@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Moritz Muehlenhoff <jmm@inutil.org>
Cc: Thijs Kinkhorst <thijs@debian.org>, 388363@bugs.debian.org, 496397@bugs.debian.org, Holger Levsen <debian@layer-acht.org>
Subject: Re: remove feta?
Date: Tue, 26 Aug 2008 00:30:21 +0200
On Mon, Aug 25, 2008 at 11:36:05PM +0200, Moritz Muehlenhoff wrote:
> On Mon, Aug 25, 2008 at 05:44:21PM +0200, Thijs Kinkhorst wrote:
> > Hi,
> > 
> > > It's still very useful, but I don't have the time to maintain it myself.
> > > Unless it becomes unusable for some reason I'd like to see it kept.
> > 
> > Well, it now has an RC bug about a temp file issue. No-one has turned up in 
> > two years of orphaning. Should we keep it?
> 
> I still use a subset of the functionality, which isn't present in
> aptitude, so I'll rather NMU it.

Done.
 
Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388363; Package wnpp. (Thu, 15 Jan 2009 20:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 15 Jan 2009 20:57:06 GMT) Full text and rfc822 format available.

Message #45 received at 388363@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: 388363@bugs.debian.org
Cc: Thijs Kinkhorst <thijs@debian.org>, Holger Levsen <debian@layer-acht.org>, control@bugs.debian.org
Subject: Re: remove feta?
Date: Thu, 15 Jan 2009 21:45:01 +0100
reassign 388363 ftp.debian.org
retitle 388363 RM: feta -- obsolete, unmaintained
thanks

On Mon, Aug 25, 2008 at 11:36:05PM +0200, Moritz Muehlenhoff wrote:
> On Mon, Aug 25, 2008 at 05:44:21PM +0200, Thijs Kinkhorst wrote:
> > Hi,
> > 
> > > It's still very useful, but I don't have the time to maintain it myself.
> > > Unless it becomes unusable for some reason I'd like to see it kept.
> > 
> > Well, it now has an RC bug about a temp file issue. No-one has turned up in 
> > two years of orphaning. Should we keep it?
> 
> I still use a subset of the functionality, which isn't present in
> aptitude, so I'll rather NMU it.

I've replaced the functionality I needed. Let's go ahead with the removal.

Cheers,
        Moritz




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Moritz Muehlenhoff <jmm@inutil.org> to control@bugs.debian.org. (Thu, 15 Jan 2009 20:57:10 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: feta -- obsolete, unmaintained' from `O: feta -- simpler interface to APT, dpkg, and other package tools'. Request was from Moritz Muehlenhoff <jmm@inutil.org> to control@bugs.debian.org. (Thu, 15 Jan 2009 20:57:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 15 Jan 2009 22:12:20 GMT) Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@debian.org>:
Bug acknowledged by developer. (Thu, 15 Jan 2009 22:12:20 GMT) Full text and rfc822 format available.

Message #54 received at 388363-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 388363-close@bugs.debian.org
Cc: feta@packages.debian.org, feta@packages.qa.debian.org
Subject: Bug#388363: fixed
Date: Thu, 15 Jan 2009 21:58:52 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      feta | 1.4.16+nmu1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388363@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Feb 2009 07:31:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:00:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.